Bug 1060089 - rubygem-git-1.3.0 is available
Summary: rubygem-git-1.3.0 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-git
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-31 10:45 UTC by Upstream Release Monitoring
Modified: 2017-11-15 17:42 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-11-15 17:42:18 UTC


Attachments (Terms of Use)
[patch] Update to 1.3.0 (#1060089) (1.08 KB, patch)
2016-02-27 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-01-31 10:45:55 UTC
Latest upstream release: 1.2.6
Current version/release in Fedora Rawhide: 1.2.5-8.fc20
URL: http://rubygems.org/api/v1/gems/git.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-06-11 13:46:20 UTC
Latest upstream release: 1.2.7
Current version/release in Fedora Rawhide: 1.2.5-9.fc21
URL: http://rubygems.org/api/v1/gems/git.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-08-01 09:56:23 UTC
Latest upstream release: 1.2.8
Current version/release in Fedora Rawhide: 1.2.5-9.fc21
URL: http://rubygems.org/api/v1/gems/git.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2015-01-13 11:17:38 UTC
Latest upstream release: 1.2.9
Current version/release in Fedora Rawhide: 1.2.5-9.fc21
URL: http://rubygems.org/api/v1/gems/git.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2015-01-14 09:46:53 UTC
Latest upstream release: 1.2.9.1
Current version/release in Fedora Rawhide: 1.2.5-9.fc21
URL: http://rubygems.org/api/v1/gems/git.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2016-02-27 00:18:11 UTC
Latest upstream release: 1.3.0
Current version/release in rawhide: 1.2.5-9.fc21
URL: http://rubygems.org/gems/git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 6 Upstream Release Monitoring 2016-02-27 00:18:21 UTC
Created attachment 1130933 [details]
[patch] Update to 1.3.0 (#1060089)

Comment 7 Upstream Release Monitoring 2016-02-27 00:37:29 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13143394

Comment 8 Fedora Update System 2017-11-03 09:09:20 UTC
rubygem-git-1.3.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-473d857cdf

Comment 9 Fedora Update System 2017-11-04 18:03:49 UTC
rubygem-git-1.3.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-473d857cdf

Comment 10 Fedora Update System 2017-11-15 17:42:18 UTC
rubygem-git-1.3.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.